用户操作
用户注册接口
手机号和邮箱填写,只能填写其中一个
POST
/
platformapi
/
chainup
/
open
/
user
/
registration
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/registration
{
"code": "0",
"msg": "Success",
"data": {
"uid": 2000000,
"inviteCode": "AAAAAA"
}
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
mobileNumber
string
手机号码
Example: 09011223
email
string
用户邮箱
Example: xxx@xxx.com
countryCode
string
手机号的国家拨号码
Example: 93
password
string
required密码
Example: TtEest19121
invitedCode
string
required邀请码
Example: QSKNOQQQ
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/registration
{
"code": "0",
"msg": "Success",
"data": {
"uid": 2000000,
"inviteCode": "AAAAAA"
}
}